Package gawk 4.1.3-2 (i686) already flagged

gawk has already been flagged out-of-date.

You can return to the package details page for gawk.